Section: extra-kde

Depends: curl, kasync, kcalendarcore, kcontacts, kdav2, kimap2, lmdb, xapian-core

Depends (build): extra-cmake-modules, flatbuffers, libgit2

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

0.9.0 (amd64/stable)

(Dependency not found)

  • libc.6
  • libdl.2
  • libgcc_s.1
  • libgit2.28
  • libgpgme.11
  • libKAsync.0
  • libKF5CalendarCore.5
  • libKF5Codecs.5
  • libKF5Contacts.5
  • libKF5CoreAddons.5
  • liblmdb
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Network.5
  • libstdc++.6
  • libxapian.30

0.9.0 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libdl.2
  • libgcc_s.1
  • libgit2.28
  • libgpgme.11
  • libKAsync.0
  • libKF5CalendarCore.5
  • libKF5Codecs.5
  • libKF5Contacts.5
  • libKF5CoreAddons.5
  • liblmdb
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Network.5
  • libstdc++.6
  • libxapian.30

Issue 432

Library dependency without PKGDEP

0.9.0 (amd64/stable)

Also: 0.9.0 (arm64/stable)

Depends: kmime

kmime 21.04.3 (amd64/stable)

  • libKF5Mime.5